## oem-sutton.newell-cadence-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-cadence-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cadence. (LP: #1884891)

 -- Bin Li <bin.li@canonical.com>  Wed, 27 May 2020 13:54:07 +0800
