=== debian/tests/control ===
Tests: oem-sutton.newell-cadence-meta
Depends: @
Restrictions: needs-root
