## oem-sutton.newell-cadence-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-cadence-meta (20.04ubuntu3) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 11:06:57 +0800

oem-sutton.newell-cadence-meta (20.04ubuntu2) focal; urgency=medium

  * Depends on same M70a's ug, it's same with M90a. (LP: #1880556)

 -- Bin Li <bin.li@canonical.com>  Mon, 01 Jun 2020 19:56:17 +0800

oem-sutton.newell-cadence-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cadence. (LP: #1880809)

 -- Bin Li <bin.li@canonical.com>  Wed, 27 May 2020 13:54:07 +0800
