## oem-sutton.newell-cadence-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.newell-cadence-meta (20.04ubuntu4) focal; urgency=medium

  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 Jul 2020 15:58:49 +0800
