## oem-sutton.newell-cadence-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.newell-cadence-meta (20.04ubuntu5) focal; urgency=medium

  * Update with new script.

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 16:19:46 +0800
