## oem-sutton.newell-cadence-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.newell-cadence-meta (20.04ubuntu7) focal; urgency=medium

  * Fix grub boothole issue. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Nov 2020 13:02:02 +0800

oem-sutton.newell-cadence-meta (20.04ubuntu6) focal; urgency=medium

  * Fix grub boothole issue. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Nov 2020 12:18:51 +0800
