## oem-sutton.newell-cadence-meta 20.04ubuntu8

=== debian/changelog ===
oem-sutton.newell-cadence-meta (20.04ubuntu8) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:56:04 +0800
