=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.newell-cadence-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Cadence platform
- This is a metapackage for Sutton Newell Cadence platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkCentre M90a
+ This is a metapackage for Lenovo ThinkCentre M90a. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-cadence-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-cadee
-Description: hardware support for Sutton Newell Cadence platform (factory)
- This is a factory metapackage for Sutton Newell Cadence platform.
+Description: hardware support for Lenovo ThinkCentre M90a (factory)
+ This is a factory metapackage for Lenovo ThinkCentre M90a.
  It installs packages needed to support this hardware fully. (factory)
